Support » Plugin: YUZO » Parse error: syntax error

  • Resolved Jack Yan

    (@jack-yan)


    I have just uploaded your latest version (6.1.42) but I get Parse error: syntax error, unexpected '[' in … /wp-content/plugins/yuzo-related-post/autoload.php on line 19 on the dashboard. I don’t have the latest WordPress, is this the issue?

    • This topic was modified 1 year ago by Jack Yan. Reason: Clarity
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Lenin Zapata ☄

    (@ilenstudio)

    Hi 👋🏼, do you have PHP 7 installed in your hosting? It could be the problem, this website has version 6.1.42 and has no problem on its website, please consult your hosting to update the PHP version.
    🖼️ screenshot

    I await your prompt response…🕐

    Jack Yan

    (@jack-yan)

    Thanks, Lenin, we’re still on PHP5. That must be why. We just haven’t been able to get a tech to do the upgrade. Servers have become far too complex compared with 15 years ago.

    Plugin Contributor Lenin Zapata ☄

    (@ilenstudio)

    Please ask for the update, that any normal hosting does in seconds. Now if your hosting can not do it fast I suggest you change your hosting. The plugin is modern and works with modern technology for its speed. I terminate the case until its update.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Parse error: syntax error’ is closed to new replies.